.fluid-sic .panel-formulario .form-label {
  font-family: "Inter-SemiBold", "sans-serif";
  font-size: 0.8rem;
  line-height: 1.5;
  color: #1A1A1A;
  margin-top: 0;
  margin-bottom: 0px;
}

.fluid-sic .panel-formulario .aviso {
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.8rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #1A1A1A;
  margin-top: 20px;
  margin-bottom: 20px;
}

@media screen and (min-width: 991.9px) {
  .fluid-sic .panel-formulario .btn-padrao--primario {
    width: fit-content;
  }
}

.fluid-sic .col-contato .card-contato {
  position: relative;
  overflow: hidden;
  height: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), #004D06;
  border-radius: 32px;
  padding: clamp(3rem, 6vw, 4rem);
}

.fluid-sic .col-contato .card-contato .background-right {
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  pointer-events: none;
}

.fluid-sic .col-contato .card-contato .card-info {
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: clamp(1.6rem, 3.2vw, 2rem);
}

.fluid-sic .col-contato .card-contato .card-info .card-titulo {
  font-family: "Inter-Bold", "sans-serif";
  font-size: clamp(1rem, 2vw, 1.2rem);
  line-height: 130%;
  color: #ffffff;
  margin-bottom: 0;
  width: 60%;
}

.fluid-sic .col-contato .card-contato .card-info .list-contato {
  width: fit-content;
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: clamp(1.2rem, 2.4vw, 1.6rem);
}

.fluid-sic .col-contato .card-contato .card-info .list-contato a:hover .info-contato, .fluid-sic .col-contato .card-contato .card-info .list-contato a:focus .info-contato {
  text-decoration: underline;
}

.fluid-sic .col-contato .card-contato .card-info .list-contato a:active .info-contato {
  text-decoration: overline;
}

.fluid-sic .col-contato .card-contato .card-info .list-contato a .info-contato {
  display: flex;
  gap: 8px;
  font-family: "Inter-Regular", "sans-serif";
  font-size: 0.8rem;
  line-height: 150%;
  color: #ffffff;
}

.fluid-sic .col-contato .card-contato .card-info .list-contato a .info-contato .icon-contato {
  width: 24px;
  height: 24px;
}

.fluid-sic .col-contato .card-contato .card-info .list-contato a .info-contato .icon-contato path {
  fill: #ffffff;
}
